templates:
  collection_person:
    actor: tmdb
    tmdb_person: <<person>>
    sort_title: +_<<collection_name>>
    sync_mode: sync
    collection_order: release
    radarr_add_missing: true
    radarr_tag: pmm_standup

collections:
  Aziz Ansari:
    template: { name: collection_person, person: 86626 }

  Bill Burr:
    template: { name: collection_person, person: 109708 }

  Bo Burnham:
    template: { name: collection_person, person: 115128 }

  Chris Rock:
    template: { name: collection_person, person: 2632 }

  Dave Chappelle:
    template: { name: collection_person, person: 4169 }

  Demetri Martin:
    template: { name: collection_person, person: 84075 }

  Eddie Murphy:
    template: { name: collection_person, person: 776 }

  George Carlin:
    template: { name: collection_person, person: 15903 }

  Jerry Seinfeld:
    template: { name: collection_person, person: 16377 }

  Jim Gaffigan:
    template: { name: collection_person, person: 84407 }

  Jim Norton:
    template: { name: collection_person, person: 135855 }

  Jimmy Carr:
    template: { name: collection_person, person: 59077 }

  John Mulaney:
    template: { name: collection_person, person: 933558 }

  Kevin Hart:
    template: { name: collection_person, person: 55638 }

  Louis C.K.:
    template: { name: collection_person, person: 52849 }

  Patton Oswalt:
    template: { name: collection_person, person: 10872 }

  Richard Pryor:
    template: { name: collection_person, person: 9309 }

  Ricky Gervais:
    template: { name: collection_person, person: 17835 }

  Robin Williams:
    template: { name: collection_person, person: 2157 }

  Trevor Noah:
    template: { name: collection_person, person: 131133 }
